body{font-size: 14px; color: #333;}
h1,h2,h3,h4,h5,h6{margin: 0px; padding: 0px;}
ul{list-style: none; margin: 0px; padding: 0px;}
ol{margin: 0px; padding: 0px 0px 0px 30px;}
a:hover,a:focus,a:active,a:visited{text-decoration: none;}

.mauto{margin: 0px auto;}
.content{padding: 10px; }
.cont{text-align: center;}
.color-one{color: red; text-align: center;}

@font-face {
    font-family: Aircona;
    src: url('../fonts/UTM Aircona.ttf');
}
@font-face {
    font-family: AvoBold_Italic;
    src: url('../fonts/UTM AvoBold_Italic.ttf');
}
@font-face {
    font-family: Gothic;
    src: url('../fonts/UTM Alter Gothic.ttf');
}
@font-face {
    font-family: MyriadPro;
    src: url('../fonts/MyriadPro-Regular.otf');
}
/*-------------------header-------------------*/
header{
    padding: 10px 0px;    
    box-shadow: 0px 0px 20px 0px #333 inset;
    -moz-box-shadow: 0px 0px 20px 0px #333 inset;
    -webkit-box-shadow: 0px 0px 20px 0px #333 inset;
    -o-box-shadow: 0px 0px 20px 0px #333 inset;
    -ms-box-shadow: 0px 0px 20px 0px #333 inset;
}
/*---*/
header .logo img{
    max-height: 120px;
}
/*---*/
header .site-name h1,
header .site-name h2{
    color: white;
    font-size: 46px;
    font-family: Aircona;
    text-shadow: 4px 4px 10px #333;
    text-align: center;
}
/*--*/
header .slogan{
    padding-top: 10px;
    text-align: center;
}
header .slogan h2{
    font-size: 24px;
    color: white;
    font-family: AvoBold_Italic;
    text-shadow: 4px 4px 10px #333;
}
/*--*/
header .address{
    padding-top: 10px;
    font-size: 14px;
    color: white;
}
header .address a{
    color: white;
}
/*---------------------*/
#menu-search{
    background: white;
}
.menu{
    position: relative;
    height: 52px;
}
.menu > ul{
    position: absolute;
    padding: 10px 0px;
    right: 0px;
}
.menu ul li a{
    font-size: 14px;
    color: #333;
    white-space: nowrap;
}
.menu > ul > li{
	position: relative;
	float: left;
    padding: 5px 10px;
    margin: 0px 10px;
    border: 1px solid #333;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.menu > ul > li:hover{
    border-color: #008ACE;
	background: #008ACE;
}
.menu > ul > li:hover > a{
	color: white;
    text-decoration: none;
}
.menu > ul > li > a{
	text-transform: uppercase;
    font-weight: bold;
}
/*menu lv2*/
.menu > ul > li > ul{
	position: absolute;
    background: #008ACE;
    top: 31px;
    left: 0px;
    border-top: 2px solid white;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    display: none;
    z-index: 999;
}
.menu > ul > li:hover ul{
    display: block;
}
.menu > ul > li > ul > li{
    padding: 5px 10px;
    min-width: 150px;
    border-bottom: 1px dotted #ccc;
}
.menu > ul > li > ul > li:last-child{
    border: none;
}
.menu > ul > li > ul >li:hover {

}
.menu ul li ul li a{
    color: white;
}
.menu > ul > li > ul >li:hover > a{
    text-decoration: underline;
}
/*--*/
.search .click-search{
    display: block;
    padding: 10px;
    color: #333;
    font-size: 30px;
    text-align: right;
}
.search .search-form{
    position: absolute;
    top: 52px;
    right: 15px;
    min-width: 250px;
    display: none;
    z-index: 999;
}
/*---------------------end header--------------------------------------------------------------------------*/
#slide .glyphicon{
    display: none;
}
#slide:hover .glyphicon{
    display: block;
}
/*---------------------*/
.box{
}
.box .box-head{
    margin: 10px 0px; 
    text-align: center;
}
.box .box-head h1,
.box .box-head h2{
    padding: 10px;
    font-size: 80px;
    text-align: center;
    font-family: Gothic;
    text-transform: uppercase;
}
.box .box-head h1 a,
.box .box-head h2 a{
    color: #58a4dd;
}
.box .view-more{
    margin-bottom: 10px; 
    text-align: center;
}
.view-more a
{
    display: inline-block;
    padding: 0px 15px;
    color: white;
    font-size: 30px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    text-shadow: 2px 2px 5px #333;

    box-shadow: 0px 0px 5px 0px #333 inset;
    -moz-box-shadow: 0px 0px 5px 0px #333 inset;
    -webkit-box-shadow: 0px 0px 5px 0px #333 inset;
    -o-box-shadow: 0px 0px 5px 0px #333 inset;
    -ms-box-shadow: 0px 0px 5px 0px #333 inset;
}
.item{
    margin-bottom: 30px; 
}
.item .item-img{

}
.item .item-cont{

}
.item .item-cont h2{
    margin: 5px 0px;
    text-transform: uppercase;
}
.item .item-cont h2 a{
    color: #333;
}
.item .item-cont h2 a:hover{
    color: #58a4dd;
}
/*---*/
#slide .item{
    margin-bottom: 0px; 
}
/*---*/
.pro-cate .item .item-cont h2{
    font-size: 14px;
    margin: 10px 0px; 
    font-weight: bold;
}
.pro-cate .item .item-cont h2{
    text-align: center;
    height: 30px;
    overflow: hidden;
}
/*---*/
#hotline{
    background: #ececec;
}
/*---*/
#about .box .box-content{
    padding: 15px;
    font-family: Gothic;
    font-size: 24px;
    background: #dcdcdc;
}
/*---*/
.service .box-head h2{
    font-size: 46px;
    font-family: Gothic;
    color: #2c2c2c;
}
.service .box-head h2 a{
    color: #2c2c2c;
}
.service .box-content{
    text-align: center;
    font-size: 20px;
    /*font-family: MyriadPro;*/
}
/*---*/
.news-cate .item-cont{
    text-align: left;
}
/*---------------------end section--------------------------------------------------------------------------*/
/*-------------------footer-------------------*/
footer{
    margin-top: 10px; 
    color: #818181;
}
footer .info{
    padding-bottom: 10px;
    background: #252525;
    /*border-top: 2px solid #008ACE;
    background: rgba(0,0,0,0) url(../images/bg_footer.jpg) repeat scroll 0 0;*/
}
footer .footer-title {
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 10px;
    color: white;
    /*border-bottom: 1px solid #474747;*/
}
footer a{
    color: #818181;
}
footer a:hover{
    color: white;
}
footer ul li{
    padding-bottom: 10px;
}
/*-----------*/
footer .copyright {
    background: #1b1b1b;
    /*border-top: 1px dotted #575758;*/
}
.table-responsive{
    border: none;
}
/*---------------------end footer--------------------------------------------------------------------------*/
.contact-title {
    background: #008ACE;
    color: white;
    padding: 7px 10px;
    margin-bottom: 10px;
    font-size: 18px;
}
.contact input {
    width: 100%;
    height: 35px;
    margin-bottom: 15px;
    border: solid 1px #008ACE;
}
.contact textarea {
    width: 100%;
    margin-bottom: 15px;
    border: solid 1px #008ACE;
}
.contact button {
    background: #008ACE;
    color: #fff;
    border: none;
    height: 35px;
    min-width: 100px;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 10px;
}
.contact button:hover {
    background: #005AAB;
}
input::-webkit-input-placeholder {
   color: #dadada;
   padding-left: 10px;
}
input:-moz-placeholder {
   color: #dadada;  
   padding-left: 10px;
}
input::-moz-placeholder {
   color: #dadada; 
   padding-left: 10px; 
}
input:-ms-input-placeholder {  
   color: #dadada; 
   padding-left: 10px; 
}
textarea::-webkit-input-placeholder {
   color: #dadada;
   padding-left: 10px;
}
textarea:-moz-placeholder {
   color: #dadada;  
   padding-left: 10px;
}
textarea::-moz-placeholder {
   color: #dadada;  
   padding-left: 10px;
}
textarea:-ms-input-placeholder {  
   color: #dadada;  
   padding-left: 10px;
}
.pages{
    margin: 15px auto;
    text-align: center;
}
.pages strong,
.pages a{
    padding: 10px 15px;
    margin: 2px;
    border: 1px solid #58a4dd;
    color: black;
}
.pages a{
    background: white;
}
.pages strong,
.pages a:hover{
    background: #58a4dd;
    color: white;
}
.add-cart {
    display: block;
    background: #58a4dd;
    padding: 5px 10px;
    text-align: center;
    color: white;
}
.add-cart:hover{
    color: white;
    background: #337ab7;
}
.pro #slider,
.pro #carousel{
    border: 1px solid #dadada;
}
.pro #carousel ul.slides li{
    margin: 5px;
}
.pro #carousel ul li img{
    border: 1px solid #dadada;
}
.pro #carousel img{
    width: 100%;
    height: 180px;
    object-fit: cover;
}
.btn-call-now {
        display: flex;
        align-items: center;
        position: fixed;
        width: 170px;
        bottom: 00px;
        background: #58A4DD;
        -webkit-box-shadow: 0 0 5px #ddd;
        -moz-box-shadow: 0 0 5px #ddd;
        box-shadow: 0 0 5px #ddd;
        z-index: 999999999;
        left: 0px;
        top: initial!important;
        color: #FFF;
        font-weight: 700;
        font-size: 125%;
        border-radius: 25px;
        padding: 0px;
        padding-right: 5px;
        -moz-animation-duration: 500ms;
        -moz-animation-name: calllink;
        -moz-animation-iteration-count: infinite;
        -moz-animation-direction: alternate;
        -webkit-animation-duration: 500ms;
        -webkit-animation-name: calllink;
        -webkit-animation-iteration-count: infinite;
        -webkit-animation-direction: alternate;
        animation-duration: 500ms;
        animation-name: calllink;
        animation-iteration-count: infinite;
        animation-direction: alternate;
    }
    .btn-call-now .fa {
        color: #b70100;
        font-size: 26px;
        background: #fff;
        width: 40px;
        height: 40px;
        line-height: 40px;
        border-radius: 20px;
        margin-right: 5px;
        text-align: center;
    }
    @keyframes calllink {
        0%{color:#eba11e;}
        50%{color:#fff;}
        100%{color:#ebfa48;}
    }
    @media (max-width:767px) {
        .btn-call-now span {
            /*display: none;*/
        }
        .btn-call-now .fa {
            margin: 0;
        }
        .btn-call-now {
            width: initial;
        }
    }
/*-----------------------------------------------------------------------------------------------*/

/* Large desktops and laptops */
@media (min-width: 1200px) {
    .nav-fix {
        position: fixed;
        width: 100%;
        top: 0px;
        transition: transform .5s ease-in-out,transform .5s ease-in-out,background .5s ease-in-out;
        -moz-transition: height .5s ease-in-out,-moz-transform .5s ease-in-out,background .5s ease-in-out;
        -webkit-transition: height .5s ease-in-out,-webkit-transform .5s ease-in-out,background .5s ease-in-out;
        -o-transition: height .5s ease-in-out,-o-transform .5s ease-in-out,background .5s ease-in-out;
        -webkit-animation-duration: 0.5s;
        -moz-animation-duration: 0.5s;
        -o-animation-duration: 0.5s;
        animation-duration: 0.5s;
        z-index: 9999;
    }
    @-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0)}100%{opacity:1;-webkit-transform:none;transform:none}}@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0, -100%, 0);-ms-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}
    .pro-cate .item img{
        width: 100%;
        height: 270px;
        object-fit: cover;
    }
    .pro #slider img{
        width: 100%;
        height: 553px;
        object-fit: cover;
    }
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .nav-fix {
        position: fixed;
        width: 100%;
        top: 0px;
        transition: transform .5s ease-in-out,transform .5s ease-in-out,background .5s ease-in-out;
        -moz-transition: height .5s ease-in-out,-moz-transform .5s ease-in-out,background .5s ease-in-out;
        -webkit-transition: height .5s ease-in-out,-webkit-transform .5s ease-in-out,background .5s ease-in-out;
        -o-transition: height .5s ease-in-out,-o-transform .5s ease-in-out,background .5s ease-in-out;
        -webkit-animation-duration: 0.5s;
        -moz-animation-duration: 0.5s;
        -o-animation-duration: 0.5s;
        animation-duration: 0.5s;
        z-index: 9999;
    }
    @-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0)}100%{opacity:1;-webkit-transform:none;transform:none}}@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0, -100%, 0);-ms-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}
    .pro-cate .item img{
        width: 100%;
        height: 300px;
        object-fit: cover;
    }
    .news-cate .img img{
        height: 110px;
        object-fit: cover;
    }
    .pro #slider img{
        width: 100%;
        height: 453px;
        object-fit: cover;
    }

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    .search{
        padding-top: 10px;
    }
    .pro-cate .item img{
        width: 100%;
        height: 220px;
        object-fit: cover;
    }
    .news-cate .img img{
        height: 140px;
        object-fit: cover;
    }
    .pro #slider img{
        width: 100%;
        height: 718px;
        object-fit: cover;
    }
    .search .click-search {
        color: #a0a0a0;
    }
    .search-form .form-control{
        height: auto;
    }
    .input-group .form-control:focus {
        z-index: 1;
    }
    .site-name, .slogan{
        text-align: center;
    }

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .box .box-head h1, 
    .box .box-head h2 {
        font-size: 40px;
    }
    .pro #slider img{
        width: 100%;
        height: 449px;
        object-fit: cover;
    }
    .search .click-search {
        color: #a0a0a0;
    }
    .search-form .form-control{
        height: auto;
    }
    .input-group .form-control:focus {
        z-index: 1;
    }
    .site-name, .slogan{
        text-align: center;
    }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
    .pro #slider img{
        width: 100%;
        height: 288px;
        object-fit: cover;
    }
    .search .click-search {
        color: #a0a0a0;
    }
    .search-form .form-control{
        height: auto;
    }
    .input-group .form-control:focus {
        z-index: 1;
    }
    .site-name, .slogan{
        text-align: center;
    }
    header .site-name h1, header .site-name h2 {
        font-size: 36px;
    }
    header .slogan h2 {
        font-size: 18px;
    }
    #cfacebook {
        width: 160px !important;
    }
}
